Subject: ISDA Master Agreement between Enron North America Corp. and Sociiete Industrielle de Transports Automobile S.A.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 11 Sep 2000 06:21:00 -0700 (PDT)

Sharon:  Thanks for your fax and markup of the Schedule dated Sept. 6.  There 
is a major issue which we need to discuss and that is the counterparty 
identity itself.  It appears that you have identified a DIFFERENT party to 
the agreement, namely, a limited liability company named "SITA", which is not 
the entity which we originally proposed,.  This does not appear to be the 
credit which we evaluated.  

Also, we insist upon a Credit Support Annex.  As you know, the agreement 
contemplates multiple transactions and the posting of collateral is a major 
issue, particularly for long-dated pulp deals.  

Can you call me tomorrow?  We need to address the major issues upfront.  You 
can reach me at 713-853-5620.  Thank you.  Sara